recovery:
  state:
    round: 974
    hash: "f73df37907fde1d0062bded5e0c5390121dc4c218c16c3f8cfedd5f818ef1acead8c5b95fc3a322e090c38efcdddaf6a"
    timestamp: "2025-11-13T05:54:00.187229638Z"
  bootstrap: null
  package: null
  stream: null
